Bug 1031436 - [abrt] pidgin-2.10.7-8.fc20: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-8.fc20: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:558c3d3040dd54da7a3f6d3d5b7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 17:04 EST by Joel
Modified: 2014-10-24 10:16 EDT (History)
4 users (show)

See Also:
Fixed In Version: pidgin-2.10.9-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-17 09:20:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.27 KB, text/plain)
2013-11-17 17:04 EST, Joel
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-17 17:04 EST, Joel
no flags Details
File: core_backtrace (7.32 KB, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details
File: dso_list (18.02 KB, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details
File: environ (1.26 KB, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details
File: maps (89.42 KB, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details
File: open_fds (1.70 KB, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details
File: proc_pid_status (934 bytes, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details
File: var_log_messages (213 bytes, text/plain)
2013-11-17 17:05 EST, Joel
no flags Details

  None (edit)
Description Joel 2013-11-17 17:04:48 EST
Version-Release number of selected component:
pidgin-2.10.7-8.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
executable:     /usr/bin/pidgin
kernel:         3.11.2-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 sighandler at gtkmain.c:179
 #4 purple_conv_chat_add_users at conversation.c:1700
 #5 purple_conv_chat_add_user at conversation.c:1600
 #6 mw_place_opened at sametime.c:3018
 #7 recv_SECTION_PEER_JOIN at srvc_place.c:401
 #8 recv_SECTION_PEER at srvc_place.c:495
 #9 recv_SECTION at srvc_place.c:597
 #10 recv at srvc_place.c:655
 #11 channel_recv at channel.c:668
 #12 mwChannel_recv at channel.c:704

Potential duplicate: bug 965302
Comment 1 Joel 2013-11-17 17:04:55 EST
Created attachment 825316 [details]
File: backtrace
Comment 2 Joel 2013-11-17 17:04:57 EST
Created attachment 825317 [details]
File: cgroup
Comment 3 Joel 2013-11-17 17:05:00 EST
Created attachment 825318 [details]
File: core_backtrace
Comment 4 Joel 2013-11-17 17:05:03 EST
Created attachment 825319 [details]
File: dso_list
Comment 5 Joel 2013-11-17 17:05:06 EST
Created attachment 825320 [details]
File: environ
Comment 6 Joel 2013-11-17 17:05:09 EST
Created attachment 825321 [details]
File: limits
Comment 7 Joel 2013-11-17 17:05:12 EST
Created attachment 825322 [details]
File: maps
Comment 8 Joel 2013-11-17 17:05:15 EST
Created attachment 825323 [details]
File: open_fds
Comment 9 Joel 2013-11-17 17:05:21 EST
Created attachment 825324 [details]
File: proc_pid_status
Comment 10 Joel 2013-11-17 17:05:25 EST
Created attachment 825325 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2014-02-17 07:59:00 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-02-17 07:59:56 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Gerhard 2014-10-24 10:16:55 EDT
After pidgin crashed and I tried to report the bug via abrt.
It told me that the bug is already reported and linked me to this site.
My pidgin is up-to-date.
Plz reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.